lastScrollY=0;
function heartBeat(){ 
var diffY;
if (document.documentElement && document.documentElement.scrollTop)
        diffY = document.documentElement.scrollTop;
else if (document.body)
        diffY = document.body.scrollTop;
else
    {/*Netscape stuff*/}
percent=.1*(diffY-lastScrollY); 
if(percent>0)percent=Math.ceil(percent); 
else percent=Math.floor(percent); 
document.getElementById("yixiangl").style.top=parseInt(document.getElementById("yixiangl").style.top)+percent+"px";
document.getElementById("yixiangr").style.top=parseInt(document.getElementById("yixiangr").style.top)+percent+"px";
lastScrollY=lastScrollY+percent; 
//alert(lastScrollY);
}

var localaddr = document.location.href;
str = localaddr.indexOf("msn");
if(str == -1)
{
suspendcode12="<DIV id=\"yixiangl\" style='left:5px;POSITION:absolute;TOP:120px;'>"+left_img+"</a><br><a href='javascript:;' onclick=\"document.getElementById('yixiangl').style.display ='none'; return false;\" target='_self'><img border=0 src='images/close.gif' border=0 ></a></div>";
suspendcode14="<DIV id=\"yixiangr\" style='right:5px;POSITION:absolute;TOP:120px;'>"+right_img+"<br><a href='javascript:;' onclick=\"document.getElementById('yixiangr').style.display ='none'; return false;\" target='_self'><img border=0 src='images/close.gif'></a></div>";
}
else
{
suspendcode12="<DIV id=\"yixiangl\" style='left:5px;POSITION:absolute;TOP:120px;'></div>";
suspendcode14="<DIV id=\"yixiangr\" style='right:5px;POSITION:absolute;TOP:120px;'></div>";
var inhtml = "";
}
if(inhtml != "")
{
	if(ele_ad2 = document.getElementById("ad2"))
	{
	ele_ad2.innerHTML = inhtml;
	}
	else
	{
	   if(content = document.getElementById("container_c"))
	   {
	       nav = document.getElementById("navigation");
	       var ele_ad2 = document.createElement("div");
	       ele_ad2.setAttribute( "id", "ad2" );
	       content.insertBefore(ele_ad2, nav);
	       ele_ad2.innerHTML = inhtml;
	   }
	}
}
else
{
 if(ele_t = document.getElementById("ad2")){ele_t.style.display='none';}
}
document.write(suspendcode12); 
document.write(suspendcode14);
window.setInterval("heartBeat()",1);